
typo3.org and community tools - Task # 54422

Major Feature # 54290 (Accepted): Distributions

Status: Closed Priority: Must have
Author: Philipp Gampe Category: [FOR] TER 
Created: 2013-12-14 Assigned To:
Updated: 2014-01-16 Due date:
Subject: Preserve the distribution category in importing an extension
Description

The category distribution is strippen before entering the database, because it does not exists in the  TYPO3 4.5 em array.

History
#1 - 2013-12-14 21:35 - Gerrit Code Review

Patch set 1 for branch master of project TYPO3CMS/Extensions/terfe has been pushed to the review server.
It is available at https://review.typo3.org/26412

#2 - 2013-12-14 23:11 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 2 for branch master of project TYPO3CMS/Extensions/terfe has been pushed to the review server.
It is available at https://review.typo3.org/26412

#3 - 2013-12-15 13:46 - Gerrit Code Review

Patch set 3 for branch master of project TYPO3CMS/Extensions/terfe has been pushed to the review server.
It is available at https://review.typo3.org/26412

#4 - 2013-12-15 14:35 - Thorsten Schneider
- Status changed from Under Review to Resolved
- Assigned To deleted (Philipp Gampe)
- Target version changed from TER Code Sprint 2013 to 2014-01-16

#5 - 2014-01-16 17:35 - Christian Zenker
- Status changed from Resolved to Closed

2015-08-04 1/1

https://review.typo3.org/26412
https://review.typo3.org/26412
https://review.typo3.org/26412

